Subject: [OPSAWG] OPSAREA open meeting - proposal for Prague

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 10 Mar 2011 19:09:02 +0100

Hi,

Until now we have received only one request for the agenda for the
OPSAREA open meeting in Prague scheduled now in the Monday Afternoon
slot I between 13:00 and 15:00. On the other hand OPSAWG who asked for
1.5 hours received a 2.5 hours slot on Monday morning (9:00 to 11:30).
We suggest to use the same morning slot for the two meetings, with the
last hour (10:30 to 11:30) dedicated to the OPSAREA open meeting. We
still have time for other agenda items, so please keep these coming. 

Regards,

Ron and Dan